/*********Body/ Main CSS******/
body,p {
    font-weight: 300 !important;
}
@media (max-width: 980px) {
    .et_pb_menu .et_pb_menu__wrap {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: end;
    } 
}
/**** Header Social******/
.travana-social-media-links {
    display: grid;
    grid-template-columns: 24px 24px 24px;
    column-gap: 10px;
    justify-content: end;
}

.travana-social-media-links img {
    width: 24px;
    height: 24px;
}

/**** Footer CSS******/
.footer-contact-blb .et_pb_blurb_container {
    padding-left: 3px;
}
.footer-packages-nav-ul ul li {
    margin-bottom: 10px;
}

/*****************************************
************ Home Page CSS ***************
******************************************/


/**********  Exclusive Packages  ********/
.tour-packages-grid {
    display: flex;
    gap: 24px;
    justify-content: center;
    margin: 0px;
}
.tour-package {
    border-radius: 10px;
    padding: 0px;
    max-width: 600px;
    box-sizing: border-box;
    color: white;
    position: relative;
    text-align: center;
}
.tour-image img {
    width: 100%;
    border-radius: 10px 10px 0 0;
    height: auto;
}
.tour-package h3 {
    font-size: 1.5em;
    text-align: left;
    margin: 15px 0;
    font-family: 'Arial', sans-serif; 
}
.tour-package p {
    font-size: 16px;
    text-align: left;
    margin-bottom: 30px;
    line-height: 1.5;
    font-family: 'Arial', sans-serif; 
}
.tour-info {
    display: block;
    position: relative;
    background-color: #001B26;
    padding: 2rem;
    margin-top: -80px;
    width: 100%;
    border-radius: 63px 0px 0px 0px;
    z-index: 9999 !important;
}
.tour-info-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 1.125rem;
    justify-content: flex-start;
}
.tour-info-buttons span {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 20px;
    padding: 5px 10px;
    border-radius: 30px;
    color: #fff;
}
.tour-info-buttons .tour-duration {
    position: relative;
    background-color: #002838;
    overflow: hidden;
    height: 50px;
    padding-right: 20px !important;
    padding-left: 50px !important;
    max-width: 180px;
}
.tour-info-buttons .tour-duration::after {
    position: absolute;
    top: 13px;
    left: 13px;
    width: 25px;
    height: 25px;
    content: url('../images/Travana-calendar-icon.svg');
}
.tour-info-buttons .tour-people {
    position: relative;
    background-color: #002838;
    overflow: hidden;
    height: 50px;
    padding-right: 20px !important;
    padding-left: 50px !important;
    max-width: 180px;
}
.tour-info-buttons .tour-people::after {
    position: absolute;
    top: 13px;
    left: 13px;
    width: 25px;
    height: 25px;
    content: url('../images/Person-icon.svg');
}
.tour-info-buttons .tour-price {
    position: relative;
    background: #ff9900;
    color: #ffffff;
    font-weight: 500 !important;
    overflow: hidden;
    height: 50px;
    padding-right: 20px !important;
    padding-left: 50px !important;
    max-width: 180px;
}
.tour-info-buttons .tour-price::after {
    position: absolute;
    top: 13px;
    left: 13px;
    width: 25px;
    height: 25px;
    content: url('../images/price-icon.svg');
}
@media (max-width: 980px) {
    .tour-packages-grid .tour-package {
        margin: 0px !important;
    }
    .tour-info {
        padding: 1rem;
        margin-top: -140px;
    }
    .tour-info-buttons .tour-duration {
        padding-right: 15px !important;
        padding-left: 45px !important;
    }
    
}
/******** slick slider controls************/
.tour-packages-grid .slick-dots {
    list-style-type: none !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    padding-top: 50px;
}
.tour-packages-grid .slick-dots li {
    width: 50px; 
    height: 4px;
    background-color: #ccc; 
    margin: 0 5px;
}
.tour-packages-grid .slick-dots li.slick-active {
    background-color: #FFA500;
}
/* Add gap between slick slider items */
.tour-packages-grid .tour-package {
    margin: 0 15px; 
}
.slick-list {
    margin: 0 -15px;
}
.slick-slide {
    /* Optional: Add padding to ensure the items don't touch the edges */
    padding: 0 15px; 
}
@media (max-width: 980px) {
    .tour-packages-grid .slick-dots {
        padding-top: 40px;
    }
    .tour-packages-grid .slick-slide {
        padding: 0 16px;
    }
}

.promo-sec .et_pb_background_mask {
    background-size: cover !important;
	background-image: url('../images/promo_overlay.svg') !important;
}
/************ We Offer The Best *******************/

@keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    50% {
      transform: rotate(20deg);
    }
    70% {
      transform: rotate(20deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }

  .rotate-animation {
    width: 48px;
    height: 48px;
    animation: rotate 4s linear infinite;
}

/**************** Things To Do In Sri Lanka  *****************/
/************/
.activities-image img {
    height: 26rem;
    object-fit: cover;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 24px;
	width:100%;
}
.things-to-do-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}
.activities-archive-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}




/****************** Blog Section*******************************/
.custom-blog-posts-grid {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.custom-blog-posts-grid .blog-post {
    display: flex;
    align-items: center;
    gap: 20px;
}
.custom-blog-posts-grid .blog-post.image-right .post-thumbnail {
    order: 2;
}
.custom-blog-posts-grid .blog-post.image-left .post-thumbnail {
    order: 1;
}
.custom-blog-posts-grid .post-thumbnail img {
    width: 100%;
    max-width: 584px;
    height: auto;
    border-radius: 10px;
}
.custom-blog-posts-grid .post-content {
    max-width: 600px;
}
.custom-blog-posts-grid .post-meta {
    font-size: 0.9em;
    color: #ffffff;
    margin-bottom: 25px;
}
.custom-blog-posts-grid .post-meta span {
    margin-right: 10px;
    padding-left: 30px;
}
.custom-blog-posts-grid .read-more {
    display: inline-block;
    margin-top: 10px;
    color: #ffffff;
    text-decoration: none;
}
.custom-blog-posts-grid .read-more:hover {
    text-decoration: underline;
}

.blog-post.image-right {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-direction: row-reverse;
}
.blog-post.image-right div {
    flex: 1;
}
.blog-post.image-left {
    display: flex;
    align-items: center;
    gap: 20px;
}
.blog-post.image-left div {
    flex: 1;
}
.post-meta .trv-blog-cal {
position: relative;
}
.post-meta .trv-blog-cal::after{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 23px;
    height: 23px;
    content: url('../images/calendar_icon_white.svg');

}

.post-meta .trv-blog-author {
    position: relative;
}
.post-meta .trv-blog-author::after{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 23px;
    height: 23px;
    content: url('../images/user_icon_white.svg');
}
.post-meta .trv-blog-reading-time {
    position: relative;
}
.post-meta .trv-blog-reading-time::after{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 23px;
    height: 23px;
    content: url('../images/timer_icon_white.svg');
}
@media (max-width: 980px) {
    .blog-post.image-right {
        flex-direction: column-reverse;
    }
    .blog-post.image-left {
        flex-direction: column-reverse;
    }
    
}
/******************/
.travana-testimonials {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding: 20px;
    max-width: 1200px;
    margin: 0 auto;
}
.testimonial {
    background-color: #002838;
    padding: 20px;
    border-radius: 8px;
    color: white;
    box-shadow: 8px 16px 24px #0000001A;
}
.profile {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.testimonial-image {
    text-align: center;
    margin-right: 10px;
}
.testimonial-image img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
.profile-info {
    display: flex;
    flex-direction: column;
}
.profile-info h5 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    padding-bottom: 4px;
}
.profile-title {
    font-size: 14px;
    color: #ffffff;
}
.testimonial-content {
    font-size: 16px;
    line-height: 1.25em;
}
@media (max-width: 980px) {
    .travana-testimonials {
        grid-template-columns: 1fr;
        padding: 0px;
    }
}

/*************************************************************
********* Tour Packages SinglePage CSS (Single page) *********
**************************************************************/
.t-dates,
.t-person,
.t-tourcost {
    position: relative;
}

.t-dates::after {
    position: absolute;
    top: 13px;
    left: 13px;
    width: 25px;
    height: 25px;
    content: url('../images/Travana-calendar-icon.svg');
}
.t-person::after {
    position: absolute;
    top: 13px;
    left: 13px;
    width: 25px;
    height: 25px;
    content: url('../images/Person-icon.svg');
}

.t-tourcost::after{
    position: absolute;
    top: 13px;
    left: 13px;
    width: 25px;
    height: 25px;
    content: url('../images/price-icon.svg');
}
.tour-button-row {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}
.itinerary-toggle .et_pb_toggle_title:before {
    content: url('../images/Itinerary-arrow-down.svg') !important;
    margin-top: -.8em !important;
}
/* Styling the unordered list */
.tour-highlights-list ul {
    list-style: none;
    padding-left: 0;
  }
  /* Styling each list item */
  .tour-highlights-list ul li {
    padding-left: 30px;
    position: relative; 
    margin-bottom: 10px;
  }
  /* Adding the custom icon */
  .tour-highlights-list ul li::before {
    content: "";
    background: url('../images/circle-list-icon.svg') no-repeat center center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%); 
  }

/*******************************************************
********* Tour Packages Page CSS (Achive page) *********
********************************************************/
.tour-packages-archive-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.pagination,.activities-pagination {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(50px, 50px));
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 20px 0;
    text-align: center;
    justify-content: center;
}

.pagination a,.activities-pagination a {
    display: block;
    padding: 10px;
    background: #334951;
    color: #ffffff;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}

.pagination a:hover,.activities-pagination a:hover {
    background: #F7931E;
    color: #fff;
}

.pagination .current,.activities-pagination .current {
    background: #F7931E;
    padding: 10px;
    border-radius: 4px;
    color: #fff;
    pointer-events: none;
}
@media (max-width: 980px) {
    .tour-packages-archive-grid {
        grid-template-columns: 1fr;
    }
    .tour-packages-archive-grid .tour-info {
        margin-top: -80px;
    }
    
}

/*****************************************
************* About Us Page CSS **********
******************************************/
.about-tp-row-two {
    display: flex;
    flex-direction: column;

}
.about-tp-row-two .about-tp{
    margin-bottom: 4rem;
}
.about-tp {
    position: relative;
}
.about-tp h3 {
    position: absolute;
    bottom: 15px;
    left: 30px;
}
.about-tp-one-image img{
    width: 100%;
    height: 29rem;
    border-radius: 12px;
    object-fit: cover;
    overflow: hidden;
}
.about-tp-two-image img {
    width: 100%;
    height: 16rem;
    border-radius: 12px;
    object-fit: cover;
    overflow: hidden;
}
.about-tp-two-image::after,.about-tp-one-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(178deg, rgb(0 27 38 / 24%), #001B26);
}

/***********************************
********** activities  ******************
************************************/
.activities-tp {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 1rem;
    margin-bottom: 1rem;
}

.activities-tp h3 a {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
}

/*****************************************
************* Contact Us Page CSS **********
******************************************/

.et_pb_blurb.pt-block {
	position:relative;
}
.pt-block .et_pb_blurb_content {
    position: absolute;
        bottom: 35px;
    left: 38px;
}
.contact-block-info span.et_pb_image_wrap {
    width: 25px;
    height: 25px;
}
.contact-block-info .et_pb_blurb_container {
    padding-left: 13px;
}

/***************/
.blog-posts-archive-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.blog-post .post-thumbnail {
    margin-bottom: 15px;
}
.blog-post .post-meta {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 25px;
}
.blog-post h3 {
    margin-bottom: 10px;
}
.blog-post a.read-more {
    display: block;
    margin-top: 24px;
    color: #F7931E!important;
}
@media (max-width: 980px) {
    #mobile_menu1 {
        top: 130%;
    }
    #mobile_menu1.et_mobile_menu li a {
        font-size: 0.9em;
    }

    #et-boc #mobile-menu.et_pb_menu .et_pb_menu__wrap {
        -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
        justify-content: end !important;
    }

    .things-to-do-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 24px;
    }
    .things-to-do-grid .activities-block h3{
        font-size: 22px;
    }
}

@media (max-width: 767px) {
    #et-boc .things-to-do-grid {
        display: grid;
        grid-template-columns: 1fr !important;
        gap: 24px;
    }
    #et-boc .blog-posts-archive-grid {
        display: grid;
        grid-template-columns: 1fr !important;
        gap: 24px;
    }
    #et-boc .activities-archive-grid {
        grid-template-columns: 1fr;
    }
    .activities-image img {
        width: 100%;
        border-radius: 10px;
        margin-bottom: 24px;
    }
    .tour-package h3 {
        font-size: 1.5rem;
        line-height: 1.4em;
    }
}






